Bug 1220189 - mkvtoolnix-7.9.0 is available
Summary: mkvtoolnix-7.9.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mkvtoolnix
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dominik 'Rathann' Mierzejewski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1230977 1232679
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-05-11 00:59 UTC by Upstream Release Monitoring
Modified: 2015-09-28 20:55 UTC (History)
4 users (show)

Fixed In Version: mkvtoolnix-7.9.0-1.fc22
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-07-18 01:59:11 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 7.9.0 (#1220189) (1.09 KB, text/x-diff)
2015-05-11 01:00 UTC, Upstream Release Monitoring
no flags Details

Description Upstream Release Monitoring 2015-05-11 00:59:32 UTC
Latest upstream release: 7.9.0
Current version/release in rawhide: 7.8.0-2.fc23
URL: http://www.bunkus.org/videotools/mkvtoolnix/sources/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-05-11 01:00:19 UTC
Created attachment 1024058 [details]
[patch] Update to 7.9.0 (#1220189)

Comment 2 Upstream Release Monitoring 2015-05-11 01:02:17 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9700683

Comment 3 Dominik 'Rathann' Mierzejewski 2015-06-11 16:50:24 UTC
rawhide build in progress.

Comment 4 Upstream Release Monitoring 2015-06-21 20:34:35 UTC
rathann's mkvtoolnix-7.9.0-1.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=645447

Comment 5 Fedora Update System 2015-06-22 15:14:54 UTC
mkvtoolnix-7.9.0-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/mkvtoolnix-7.9.0-1.fc22

Comment 6 Fedora Update System 2015-06-22 19:00:02 UTC
mkvtoolnix-7.9.0-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/mkvtoolnix-7.9.0-1.fc21

Comment 7 Fedora Update System 2015-06-24 15:57:16 UTC
Package mkvtoolnix-7.9.0-1.fc22:
* should fix your issue,
* was pushed to the Fedora 22 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing mkvtoolnix-7.9.0-1.fc22'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-10576/mkvtoolnix-7.9.0-1.fc22
then log in and leave karma (feedback).

Comment 8 Fedora Update System 2015-07-18 01:59:11 UTC
mkvtoolnix-7.9.0-1.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2015-09-28 20:55:11 UTC
mkvtoolnix-8.3.0-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-8955ecee4e


Note You need to log in before you can comment on or make changes to this bug.